@CHARSET "UTF-8";
/* 'assets/less/framework/font.less' */

/* Ubuntu @font-face kit */
/* BEGIN Ubuntu Light */
@font-face {
  font-family: 'Ubuntu';
  src: url('../../fonts/Ubunto/ubuntu-light-webfont.eot');
  src: url('../../fonts/Ubunto/ubuntu-light-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/Ubunto/ubuntu-light-webfont.woff') format('woff'), url('../../fonts/Ubunto/ubuntu-light-webfont.ttf') format('truetype'), url('../../fonts/Ubunto/ubuntu-light-webfont.svg#ubuntulight') format('svg');
  font-weight: 300;
  font-style: normal;
}
/* END Ubuntu Light */
/* BEGIN Ubuntu Light Italic */
@font-face {
  font-family: 'Ubuntu';
  src: url('../../fonts/Ubunto/ubuntu-light-italic-webfont.eot');
  src: url('../../fonts/Ubunto/ubuntu-light-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/Ubunto/ubuntu-light-italic-webfont.woff') format('woff'), url('../../fonts/Ubunto/ubuntu-light-italic-webfont.ttf') format('truetype'), url('../../fonts/Ubunto/ubuntu-light-italic-webfont.svg#ubuntulight_italic') format('svg');
  font-weight: 300;
  font-style: italic;
}
/* END Ubuntu Light Italic */
/* BEGIN Ubuntu Regular */
@font-face {
  font-family: 'Ubuntu';
  src: url('../../fonts/Ubunto/ubuntu-regular-webfont.eot');
  src: url('../../fonts/Ubunto/ubuntu-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/Ubunto/ubuntu-regular-webfont.woff') format('woff'), url('../../fonts/Ubunto/ubuntu-regular-webfont.ttf') format('truetype'), url('../../fonts/Ubunto/ubuntu-regular-webfont.svg#ubunturegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* END Ubuntu Regular */
/* BEGIN Ubuntu Medium */
@font-face {
  font-family: 'Ubuntu';
  src: url('../../fonts/Ubunto/ubuntu-medium-webfont.eot');
  src: url('../../fonts/Ubunto/ubuntu-medium-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/Ubunto/ubuntu-medium-webfont.woff') format('woff'), url('../../fonts/Ubunto/ubuntu-medium-webfont.ttf') format('truetype'), url('../../fonts/Ubunto/ubuntu-medium-webfont.svg#ubuntumedium') format('svg');
  font-weight: 500;
  font-style: normal;
}
/* END Ubuntu Medium */
/* BEGIN Ubuntu Bold */
@font-face {
  font-family: 'Ubuntu';
  src: url('../../fonts/Ubunto/ubuntu-bold-webfont.eot');
  src: url('../../fonts/Ubunto/ubuntu-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/Ubunto/ubuntu-bold-webfont.woff') format('woff'), url('../../fonts/Ubunto/ubuntu-bold-webfont.ttf') format('truetype'), url('../../fonts/Ubunto/ubuntu-bold-webfont.svg#ubuntubold') format('svg');
  font-weight: bold;
  font-style: normal;
}
/* END Ubuntu Bold */
/* BEGIN Lato Bold Italic */
@font-face {
  font-family: 'Lato';
  src: url('../../fonts/Lato/Lato-BoldItalic.eot');
  src: url('../../fonts/Lato/Lato-BoldItalic.eot?#iefix')
		format('embedded-opentype'),
		url('../../fonts/Lato/Lato-BoldItalic.woff') format('woff'),
		url('../../fonts/Lato/Lato-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}
/* END Ubuntu Bold */

